DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageReadCSVInfo

Get information about image in comma-separated values file (in dipIO)

## SYNOPSIS

`#include "dipio_csv.h"`

dip_Error dipio_ImageReadCSVInfo ( imInfo, filename )

## FUNCTION

Opens a comma-separated values (CSV) file and fills a `dipio_ImageFileInformation` structure with the information from that file. `imInfo` must be allocated before calling this function.

## ARGUMENTS

Data type | Name | Description
`dipio_ImageFileInformation` | `imInfo` | Output image file information. See `ImageFileInformationNew`
`dip_String` | `filename` | File name

## SEE ALSO

`ImageFileGetInfo`, `ImageReadCSV`, `ImageWriteCSV`, `ImageFileInformationNew`